/* Page Structure
================= */

.inner-container {
	width: 1205px;
	max-width: 1205px;
	margin: 0 auto;
}

.content-container {
  height: 855px;
  padding: 0;
  background: none;
}

footer {
  position: relative;
  height: 0;
  margin: 0;
  background: none;
}

.footer-links {
  padding-top: 0;
}

.bottom-bar {
	height: 50px;
  position:absolute;
}


.text-right li{
	display:block;
}

.text-right li:first-of-type:after{
	content:'';
	padding:0 ;
}

.footer-left {
  padding-left:160px;
}


.img-wrap {
	position: relative;
	min-height: 450px;
	height: 65vh;
	z-index: -1;
	display: block;
}


/* Home Navigation
================== */
/* Copy over additional Navigation CSS from style.css if nav popups are
   different on the homepage  */


.main-nav li {
  position: absolute;
}

.main-nav .home-btn {
  display: none;
}


/* Home Text */

.home-text {
	width: 600px;
	height: 190px;
	padding: 10px;
	color: #000;
	margin: 0 auto;
	text-align: center;
}

.home-text h2{
  color:#000;
  font-size:3rem;
}


.home-text p{
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 20px;
  height:100px;
  overflow:hidden;
}


/* Points
============ */

.points-area{
  width:980px;
  height:248px;
  margin:0 auto;
}

.points-area .house-points, .points-area .whole-school{
  width:473px;
  height:208px;
  background:#e6e6e6;
  border-radius: 12px;
  text-align: center;
  display:inline-block;
  margin:0 14px;
}

.points-area .house-points{
  margin-left:0;
  vertical-align:top;
}

.points-area .whole-school{
  margin-right:0;
  vertical-align:top;
}

.points-area h2{
  color:#fff;
  border-radius: 12px 12px 0 0;
  font-size:2.3rem;
  font-weight:400;
  line-height:40px;
  position: relative
}

.points-area .house-points h2{
  background:#6739b6;
}


.points-area .house-points h2::after {
	position: absolute;
	top: 31px;
	content: '';
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #6739b6;
	left: 217px;
}

.points-area .whole-school h2:after{
  position: absolute;
	top: 31px;
	content: '';
	border-left: 20px solid transparent;
  border-right: 20px solid transparent; 
  border-top: 20px solid #0b74ca;
  left:217px;
}
  
.points-area .whole-school h2{
  background: #0b74ca;
}

.whole-school .wholenumber {
	font-size: 7.6rem;
	line-height: 16rem;
	width: 250px;
	overflow: hidden;
	margin: 0 auto;
	height: 128px;
}

.link-box{
  width:662px;
  height:124px;
  margin:0 auto;
}

.link-box li:nth-of-type(1) a{
  background: url(star.png);
  width:293px;
  height:100px;
  float:left;
}


.link-box li:nth-of-type(2) a{
  background: url(severn.png);
  width:338px;
  height:100px;
  float:right;
  margin-right: 22px;
}

.link-box li a:hover{
 background-position: top right;
}


/* House Points
=============== */


.house-points-list {
  position: relative;
  text-align: center;
}

.house-points-list li {}



/* Hit Counter
============== */

/* Make sure this is wide enough for 7 numbers */
.hit-counter {
	display: block;
	position: absolute;
	width: 160px;
	font-size: 1.8rem;
	text-align: center;
	color: #000;
	background: #fff url(leftarrow.png) right 20px no-repeat;
	height: 50px;
}

.hit-counter-pre-text {
  margin-right: 8px;
}

.hit-counter-post-text {
  margin-left: 8px;
}

.hit-counter-digits{
  display:block;
  line-height: 1;
  font-weight: 700;
}

/* Graphical Links
================== */

.quick-links {
	width: 100%;
	height: 124px;
}


.graphical-link {
  position: absolute;
}

.clicc-icon {
  top: -70px;
  left: 0;
}

.heads-icon {
  top: -120px;
  left: 321px;
}

.calendar-icon {
  top: -120px;
  left: 654px;
}

.online-payments-icon {
  top: -70px;
  right: 0;
}


/* Awards */

.awards {
	height: 70px;
	width: 300px;
	padding: 5px;
	margin: 0 auto;
	background: url(awards.png) center top no-repeat;
}

#google_translate_element {
	position: absolute;
	left: 85px;
	height: 26px;
	bottom: 213px;
}

.search-wrapper {
	position: absolute;
	bottom: 213px;
	right: 0;
	width: 260px;
	height: 35px;
	background: url(search-bg.png);
}



@media(max-width:1230px){
.main-nav {
	position: relative;
	top: -4px;
	left: 50px;
	z-index: 101;
	width: 669px;
	height: auto;
	outline: none;
	margin: 0 auto;
}
  
  .inner-container {
	width: 980px;
	max-width: 980px;
	margin: 0 auto;
}
  
  .quick-links .graphical-link {
	width: 184px;
	height: 184px;
	background-size: cover;
}
  
  .quick-links {
	width: 876px;
	height: 124px;
	margin: 0 auto;
	position: relative;
}
 
  


  
.clicc-icon {
  top: -95px;
  left: 0;
}

.heads-icon {
  top: -126px;
  left: 229px;
}

.newsletter-icon {
  top: -126px;
  left: 458px;
}

.online-payments-icon {
  top: -95px;
  right: 0;
}
  
.points-area {
	width: 876px;
	height: 248px;
	margin: 0 auto;
}
  
.points-area .house-points, .points-area .whole-school{
  width:407px;
}
  
.house-points-list li {
	margin: 35px 11px 0px 11px;
}
  
 .points-area .house-points h2::after {
	left: 186px;
}

.points-area .whole-school h2:after{
  left:186px;
}
  
  .link-box{
  width:532px;
  height:124px;
  margin:0 auto;
}

.link-box li:nth-of-type(1) a{
  background: url(starsmall.png);
  width:209px;
  height:82px;
  float:left;
}


.link-box li:nth-of-type(2) a{
  background: url(severnsmall.png);
  width:209px;
  height:82px;
  float:right;
  margin-right: 102px;
}
  
    .link-box li a:hover{
 background-position: top right;
}
  
  #google_translate_element {
	position: absolute;
	left: 30px;
	height: 26px;
	bottom: 222px;
}
  

  .search-wrapper {
	position: absolute;
	bottom: 218px;
	right: 54px;
	width: 260px;
	height: 35px;
	background: url(search-bg.png);
}
  
}